.wrap {

    position: fixed;
    bottom: 10px;
    left: 10px;
    z-index: 999999;
    opacity: 0.5;
    font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
    font-size: 11px;

    /*visibility: hidden;
    */
}

.wrap_forum {

    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999999;
    opacity: 1;
    font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
    font-size: 11px;

    /*visibility: hidden;
    */
}

.wrap a {

    text-decoration: none;

}

.wrap_forum a {

    text-decoration: none;

}

.baloon {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 15px #000000;
    color: #FFFFFF;
    cursor: pointer;
    text-shadow: 0 1px 0 #262626;
    width: 320px;
    height: 100px;
}

.header_message {

    color: #FFFFFF;
    cursor: pointer;
    text-shadow: 0 1px 0 #262626;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 10px 3px;
    clear: both;

}

.image_vk {

    border-radius: 3px 3px 3px 3px;
    border: 0 none;
    width: 50px;

}

.image_div {

    float: left;
    padding: 5px 5px 5px 10px;

}

.wrap .link {

    padding: 3px 0px 0px 3px;
    font-weight: bold;
    color: #B1DAFF;
}

.main {

    font-size: 10px;
    color: white;
    padding-right: 10px;

}

.close {
    display: block;
    background: url("close.gif") no-repeat scroll 0pt 0pt transparent;
    opacity: 0.6;
    width: 7px;
    height: 7px;

}

.close_div {

    /* visibility:hidden; */
    right: 10px;
    float: right;
    background: none repeat scroll 0% 0% black;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0pt 0pt 2px rgb(17, 17, 17);
    padding: 5px;
    margin: 0pt 0pt 0pt 10px;

}

#facebookpopup-fan {
    width: 100%;
    height: 100%;
}

#facebookpopup-fanbox {
    background: white;
    height: 220px;
}

.hiddenFbForPopup {
    position: absolute;
    left: -99999px;
}

.fbpTop {
    height: 127px;
    background-repeat: repeat-x;
    background-size: 1px 42px;
    background-position: 0 0;
    background-color: #3a5795;
    border: 0;
    border-bottom: 1px solid #133783;
    -webkit-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .52);
    overflow: hidden;
}

.vkFanbox .fbpTop {
    background: #536d91;
    background: -moz-linear-gradient(top, #536d91 0%, #617b9f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #536d91), color-stop(100%, #617b9f));
    background: -webkit-linear-gradient(top, #536d91 0%, #617b9f 100%);
    background: -o-linear-gradient(top, #536d91 0%, #617b9f 100%);
    background: -ms-linear-gradient(top, #536d91 0%, #617b9f 100%);
    background: linear-gradient(to bottom, #536d91 0%, #617b9f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#536d91', endColorstr='#617b9f', GradientType=0);
    border-bottom: 1px solid #405674;
}

.fbTopLogo {
    width: 108px;
    height: 28px;
    background: url("/images/fb-dialog-logo.png") no-repeat;
    margin: 10px 0 0 16px;
}

.vkFanbox .fbTopLogo {
    width: 109px;
    height: 28px;
    background: url("/images/vk-dialog-logo.png") no-repeat;
}

.topDesktopMenu {
    float: left;
    width: 57% !important;
    margin-top: 18px;
    margin-left: 4px;
}

.fbpTop .whiteLine {
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #9daccb;
    margin: 12px 0 0 0;
}

.fbpContainer {
    height: 282px !important;
}

.fbpContainer .fb-like-right .fb_iframe_widget {
    height: 61px;
    margin-top: 35px;
    left: 0;
    margin-left: 26px;
    width: 91%;
}

#firstPopup .fbpContainer .fb-like-right .fb_iframe_widget,
#bottomFacebookBlock .fbpContainer .fb-like-right .fb_iframe_widget {
    /*height: 600px !important;*/
}

.fbTriangle {
    width: 27px;
    height: 27px;
    position: absolute;
    background: url("/images/fbTriangle.png") no-repeat;
    margin: -1px 0 0 46px;
}

.vkFanbox .fbTriangle {
    background: url("/images/vkTriangle.png") no-repeat;
}

.fbpContainer .fb-like-wrapper {
    border: none;
}

.bottomCloseFBP, .center-bottomCloseFBP {
    background: #dededd;
    padding: 12px;
    padding-bottom: 20px;
    border-top: 0px;
    margin: 0;
    text-decoration: none !important;
}

.bottomCloseFBP span {
    font-size: 12px;
    text-decoration: none;
    border-bottom: 1px dashed #000;
}

.center-bottomCloseFBP span {
    font-size: 12px;
    text-decoration: none;
    border-bottom: 1px dashed #000;
}

.fbpTopWrapper .fbArrowsWrapper {
    display: none
}

.fbpTop #facebookpopup-fanclose2 {
    font-family: 'Open Sans' !important;
    text-decoration: none;
    color: #9daccb !important;
    font-size: 32px !important;
    font-weight: 100 !important;
    top: -8px !important;
    right: 12px !important;
}

.fbpTop .facebookpopup-top-title {
    font-weight: normal;
    text-align: left;
    padding: 22px 0 0 18px;
    width: 289px;
    margin: 0;
    font-size: 18px;
    color: #fff;
    line-height: 26px;
}

.fancybox-skin {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.vkFanbox .fbpTop .facebookpopup-top-title {
    width: 312px;
}

.vkFanbox .bottomCloseFBP {
    margin-top: 5px !important;
}

.hiddenFb.vkFanbox.fbpTopWrapper {
    padding-bottom: 0 !important
}

.vkFanbox div#vk_groups {
    margin-top: 35px;
}

.fbpContainer.vkFanbox,
.bottomFacebookBlockVk {
    height: 473px !important;
}

.fbpContainer .fb-like-wrapper.vkFanbox {
    padding: 0 10px 10px 0px !important;
}

#bottomFacebookBlock {
    position: fixed;
    background: #fff;
    bottom: 15px;
    right: -352px;
    z-index: 10000;
    width: 352px;
    height: 282px;
    text-align: center;
}

#centerFacebookBlock {
    display: none;
    position: fixed;
    background: #fff;
    top: 25%;
    left: 37%;
    z-index: 10000;
    width: 352px;
    height: 282px;
    text-align: center;
}

.closeButton_ {
    position: absolute;
    width: 15px;
    height: 15px;
    padding: 10px;
    background: url(/images/i6_w.png) no-repeat 0 0;
    right: 5px;
    top: 10px;
    cursor: pointer;
}

#bottomFacebookBlock p {
    text-align: left;
    margin: 11px 0 11px 17px;
    font-size: 14px;
    line-height: 18px;
    width: 222px;
}

#centerFacebookBlock p {
    text-align: left;
    margin: 11px 0 11px 17px;
    font-size: 14px;
    line-height: 18px;
    width: 222px;
}

.likeUsBottom.hidden,
.likeUsVeryTop.hidden {
    display: none;
}

#facebookpopup-fanclose, #center-facebookpopup-fanclose {
    color: #fff!important;
    background: #eb722e;
    padding: 4px;
    border-top: 0px;
    margin: 0 !important;
    font-weight: 600;
    text-decoration: none !important;
    width: 359px;
    cursor: pointer;
}

.center-bottomCloseOK span{
	border-bottom: 1px dashed #fff!important;
}

@media only screen and (max-width: 1023px) {
    #bottomFacebookBlock, #centerFacebookBlock {
        display: none !important;
    }
}

.social-container .share-count {
    height: 24px;
    border: 1px solid rgba(255, 255, 255, 0.35);
    border-left: none;
    margin: 4px 0 0 15px;
    padding: 4px 4px 0 2px;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    color: #ffffff;
    position: relative;
    top: -2px;
}

.social-container .share-count:before {
    background: url(/vk/share-cloud-3.png) 0px no-repeat;
    width: 7px;
    height: 24px;
    position: absolute;
    display: block;
    content: " ";
    left: -7px;
    top: -1px;
}

.fs-icon {
    background: url("/vk/icons/facebook-icon.png") no-repeat;
    width: 14px;
    height: 24px;
    margin-right: 5px;
    position: relative;
    top: 5px;
}

.vk-icon {
    background: url("/vk/icons/vk-icon.png") no-repeat;
    width: 26px;
    height: 24px;
    margin-right: 5px;
    position: relative;
    top: 4px;
}

.ok-icon {
    background: url("/vk/icons/ok-icon.png") no-repeat;
    width: 14px;
    height: 24px;
    margin-right: 5px;
    position: relative;
    top: 5px;
}

.social-container div {
    display: inline-block;
}

.social-container .social-icon {
    margin-right: 10px;
    margin-top: -5px;
}

.social-container .text {
    width: 82px !important;
    display: inline-block !important;
    padding-top: 5px;
    text-transform: none;
    font-size: 14px;
}

.social-container {
    height: 34px;
    width: auto;
    margin: auto;
}

@media only screen and (max-width: 600px) {

    .social-container .text {
        font-size: 12px;
    }

    .social-container .share-count {
        margin-left: 4px;
    }

    .social-container .social-icon {
        margin-right: 5px;
    }
}

@media only screen and (max-width: 564px) {

    .social-container .text {
        display: none !important;
    }

    .social-container .share-count {
        margin: 3px 0 0 5px;
    }

    .social-container .social-icon {
        margin-right: 5px;
    }
}

@media only screen and (max-width: 410px) {

    .social-container {
        position: relative;
        top: -2px;
    }

}




